/usr/pkg/lib/perl5/vendor_perl/5.42.0/MouseX/Getopt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MouseX/Getopt/Basic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MouseX/Getopt/Dashes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MouseX/Getopt/GLD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MouseX/Getopt/Meta/Attribute.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MouseX/Getopt/Meta/Attribute/NoGetopt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MouseX/Getopt/Meta/Attribute/Trait.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MouseX/Getopt/Meta/Attribute/Trait/NoGetopt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MouseX/Getopt/OptionTypeMap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MouseX/Getopt/Strict.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MouseX::Getopt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MouseX::Getopt::Basic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MouseX::Getopt::Dashes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MouseX::Getopt::GLD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MouseX::Getopt::Meta::Attribute.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MouseX::Getopt::Meta::Attribute::NoGetopt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MouseX::Getopt::Meta::Attribute::Trait.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MouseX::Getopt::Meta::Attribute::Trait::NoGetopt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MouseX::Getopt::OptionTypeMap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MouseX::Getopt::Strict.3
